Rails 3.1 installations instructions should be improved #640

Closed
betelgeuse opened this Issue Jul 30, 2011 · 2 comments

Projects

None yet

2 participants

@betelgeuse

https://github.com/justinfrench/formtastic/blob/18639a1565e53f08de6d44c52b4db727c4a8cae2/README.textile

The documentation tells to create ie7.css and require the ie7 specific file from there. This only works if you have removed the default require_tree from application.css. If you leave that directive to application.css then ie7.css also gets bundled in.

@justinfrench
Owner

Would be great if you could send a documentation pull request.

@justinfrench
Owner

My example doesn't have a require_tree in it, so I don't feel there's an error here. Yes, we could improve it by being more explicit, but at some point, we're actually documenting Rails, not Formtastic. Closing for now, will accept a patch, but I'm not going to work on this.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment